.footer-top {
  background-color: #4A4A4A;
  color: #FFFFFF;
}

/*.footer-top .view .view-content .item-list > ul {*/
/*  display: flex;*/
/*  flex-wrap: nowrap;*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  list-style-type: none;*/
/*  flex: 1 1 100%;*/
/*}*/
/*@media (min-width: 576px) {*/
/*  .footer-top .view .view-content .item-list > ul {*/
/*    flex: 1 1 50%;*/
/*  }*/
/*}*/

/*@media (min-width: 768px) {*/
/*  .footer-top .view .view-content .item-list > ul {*/
/*    flex: 1 1 25%;*/
/*  }*/
/*}*/
/*.footer-top .view .view-content .item-list > ul > li {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  flex-basis: 25%;*/
/*  background-color: #ffffff;*/
/*}*/

/*.footer-top .view .view-content .item-list > ul > li:nth-child(1) {*/
/*  background-color: #2F5A74;*/
/*}*/
/*.footer-top .view .view-content .item-list > ul > li:nth-child(2) {*/
/*  background-color: #8A9A5B;*/
/*}*/
/*.footer-top .view .view-content .item-list > ul > li:nth-child(3) {*/
/*  background-color: #EDB336;*/
/*}*/
/*.footer-top .view .view-content .item-list > ul > li:nth-child(4) {*/
/*  background-color: #66231B;*/
/*}*/

.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper {
  text-align: center;
}

.footer-top .view .view-content .item-list > ul > li .node,
.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper,
.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper .node__image,
.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper .node__image .field,
.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper .node__image .field * {
  margin-bottom: 0;
  height: 100%;
  object-fit: cover;
}

.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper .node__image .field img {
  opacity: 0.65;
}
.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper .node__image .field img:hover {
  opacity: 0.75;
}

.footer-top .view .view-content .item-list > ul > li .node .node__content__wrapper,
.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper .node__post_date,
.footer-top .view .view-content .item-list > ul > li .node .node__image__wrapper .node__name_social {
  display: none;
}

.footer {
  background-color: #4A4A4A;
  color: #FFFFFF;
  padding-bottom: 18px;
}

.footer__column {
  padding-top: 0;
  padding-bottom: 1.5rem;
}

.footer__column__1 {
  padding-top: 3rem;
  padding-bottom: 0;
}

@media (min-width: 720px) {
  .footer__column {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .footer__column__1 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}

.footer__column a {
  color: #FFFFFF;
}

.footer__column a:hover {
  color: #EDB336;
  text-decoration: none;
}

.footer__column img {
  max-width: 43%;
  float: left;
  margin: 0 7% 1rem 0;
}

.footer__column__1 {
  font-size: 95%;
  font-weight: 300;
}
@media (min-width: 720px) {
  .footer__column__1 {
    font-size: 75%;
  }
}

.footer__column__2 {
  font-size: 95%;
}
@media (min-width: 720px) {
  .footer__column__2 {
    font-size: 75%;
  }
}

.footer__column__3 {
  font-size: 75%;
}

.footer__column__3 .block__title {
  font-size: 16px;
  color: #fff;
  margin: 0 0 0.5rem 0;
  text-transform: unset;
}
@media (min-width: 720px) {
  .footer__column__3 .block__title {
    font-size: 14px;
  }
}

.footer__column__4 {
}

.copyright {
  margin: 0 0 10px;
  color: #999;
  font-size: 95%;
}

@media (min-width: 720px) {
  .copyright {
    margin: 0 0 10px;
    color: #999;
    text-align: center;
    font-size: 70%;
  }

}